Bug 142284 - RHEL2.1 U6 ISOS
Summary: RHEL2.1 U6 ISOS
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels   
(Show other bugs)
Version: RHN Devel
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Chris MacLeod
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-08 19:03 UTC by John Flanagan
Modified: 2007-04-18 17:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-17 22:50:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Flanagan 2004-12-08 19:03:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3) Gecko/20040922

Description of problem:
RHEL2.1 U6 ISOS for RHN.

/mnt/redhat/rhn-staging/rhel2.1-u6

I've got all the links, discnames and categories files in that directory hierarchy.  This is the request to get them into RHN channels [webqa first and then live].

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Grab Isos
2. Get them into webqa and point them at flanagan
3. flanagan webqa's them
4. csmith gets them live
5. They go live; there is much rejoicing. We drink beer.
  

Additional info:

Comment 1 Chris MacLeod 2004-12-09 00:11:45 UTC
ISOS are up on webqa.

I did notice that there are 5 discs names disc 1-5 but the discnames file has 3
of  them listed as Binary and 2 as source, this seems misleading but if that's
the way it should be.

Comment 2 John Flanagan 2004-12-13 14:59:20 UTC
I distinguished binary vs source to help folks know what CDs to pull down. The
last 2 cds are source only.

Also, in webqa, update 5 is listed before update 6, this should be fixed for live.


Setting to prod_ready.


Note You need to log in before you can comment on or make changes to this bug.